
IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  ='EST_NF_ENT' 
				  AND COLUMN_NAME = 'CD_FRM') 

BEGIN
     ALTER TABLE EST_NF_ENT ADD CD_FRM INT ;
END;

/* ***********
FARMAGOI-4079
**************/